package com.kmall.common.utils.print.ticket.item;

import java.io.Serializable;

/**
 * 小票头信息
 *
 * @author Scott Chen
 * @since 1.0
 * 2018-10-30
 */
public class TicketHead implements Serializable {

    private static final long serialVersionUID = -4364410394045486767L;

    // 小票标题
    private String title;

    // 收银员ID
    private String cashierId;
    // 收银机
    private String posId;

    // 会员ID
    private String memberId;
    // 会员积分
    private String integral;

    // 订单编号
    private String orderId;
    // 交易时间
    private String tradeTime;


    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getCashierId() {
        return cashierId;
    }

    public void setCashierId(String cashierId) {
        this.cashierId = cashierId;
    }

    public String getPosId() {
        return posId;
    }

    public void setPosId(String posId) {
        this.posId = posId;
    }

    public String getMemberId() {
        return memberId;
    }

    public void setMemberId(String memberId) {
        this.memberId = memberId;
    }

    public String getIntegral() {
        return integral;
    }

    public void setIntegral(String integral) {
        this.integral = integral;
    }

    public String getOrderId() {
        return orderId;
    }

    public void setOrderId(String orderId) {
        this.orderId = orderId;
    }

    public String getTradeTime() {
        return tradeTime;
    }

    public void setTradeTime(String tradeTime) {
        this.tradeTime = tradeTime;
    }

}
